[Rubygems-developers] Upgrading?

Lyle Johnson lyle.johnson at gmail.com
Fri Feb 4 10:45:25 EST 2005


On Fri, 4 Feb 2005 15:15:02 +0000 (WET), Hugh Sasse Staff Elec Eng
<hgs at dmu.ac.uk> wrote:

> What have I missed about upgrading?

After you install the gem, i.e.

    gem install -r rubygems-update

You need to follow up with this command:

    update_rubygems

Yes, this tripped me up too for awhile. ;)

Hope this helps,

Lyle


More information about the Rubygems-developers mailing list